
QGIS Application - Bug report #14434

QGIS icon blurry in Quick Application Switch view (Command-TAB)

2016-03-06 08:45 AM - Josiah Wahlrab

Status: Closed

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:2.14.0 Regression?: No

Operating System: Mac OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22413

Description

When using the key combination Command-TAB (or ⌘-TAB) to quick switch between opened applications, the QGIS icon appears blurry

on Macbook Pro retina laptop (please attached screenshot).  Also, the QGIS icon in the dock appears to be blurry.  However, the QIGS

application icon in the actual Applications folders looks fine.

Related issues:

Related to QGIS Application - Bug report # 9298: QGIS icon Closed 2014-01-06

History

#1 - 2016-04-09 09:20 AM - Giovanni Manghi

- OS version changed from Yosemite,  10.10.5 to Yosemite

- Target version deleted (Version 2.14)

#2 - 2017-04-27 07:19 AM - Alexander Bruy

- Status changed from Open to Feedback

Should be fixed in master with new icon

#3 - 2017-05-01 01:06 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#4 - 2017-05-26 05:14 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Files

qgis_command_tab_icon_blurry.tiff 913 KB 2016-03-06 Josiah Wahlrab
